Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 09:09:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657598820 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  523284131            12:10 PM, 03rd May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           12:11 PM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 PM, 03rd May                     hi                    ok           12:12 PM, 03rd May                   Mohammed                   order already recived on  5/3/21           12:13 PM, 03rd May                     hi                    Yes but have issues with           12:13 PM, 03rd May                     hi                    One item is not into the delivered box           12:13 PM, 03rd May                     hi                    and one wrong item came in the place of actual ordered           12:14 PM, 03rd May                     hi                    I have order NYX Professional Make-Up Ultimate Utopia Eye Shadow Palette           12:14 PM, 03rd May                     hi                    but instead of that got another item from NYX           12:15 PM, 03rd May                     hi                    NYX Professional Make up Ultimate Shadow Palette           12:16 PM, 03rd May                     hi                    and didn't get Maybelline New York Superstay Matte Ink Liquid Lipstick           12:16 PM, 03rd May                     hi                    it is mmissing           12:16 PM, 03rd May                     hi                    *missing           12:16 PM, 03rd May                   Mohammed                   After checking your order, we found out that your order has been delivered completely   If you still believe that the item is missing please contact us again.           12:17 PM, 03rd May                     hi                    Yes.. it is missing           12:17 PM, 03rd May                     hi                    It is not delivered completely           12:17 PM, 03rd May                     hi                    Thats the reason i am contacting           12:18 PM, 03rd May                     hi                    Its not belive but the fact           12:18 PM, 03rd May                     hi                    now could please guide what to do           12:18 PM, 03rd May                   Mohammed                   this is the item Professional Make-Up Ultimate Utopia Eye Shadow Palette           12:19 PM, 03rd May                     hi                             12:20 PM, 03rd May                     hi                    And i got this           12:20 PM, 03rd May                     hi                    which is different for sure           12:20 PM, 03rd May                     hi                    And did not get this one https://www.centrepointstores.com/ae/en/Beauty/Makeup/Lips/Liquid-Lipsticks/LIFESTYLE-Maybelline-New-York-Superstay-Matte-Ink-Liquid-Lipstick/p/160276663           12:21 PM, 03rd May                     hi                    Now could please suggest what to do?           12:22 PM, 03rd May                   Mohammed                   please give me a minute           12:23 PM, 03rd May                     hi                    ok           12:23 PM, 03rd May                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at 800-746778953 to book an appointment for receiving the product to be returned.  2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint/lifestyle and return the product to the branch.           12:28 PM, 03rd May                     hi                    Hello           12:29 PM, 03rd May                     hi                    I am not asking for exchange           12:29 PM, 03rd May                     hi                    its wrong item delivered           12:29 PM, 03rd May                     hi                    I gave you the picture           12:29 PM, 03rd May                     hi                    and one item is missing           12:29 PM, 03rd May                   Mohammed                   can i create a return request for return the wrong item and get refund for missing item           12:31 PM, 03rd May                     hi                    I need my missing item and wrong one replaced with what I ihad ordered           12:31 PM, 03rd May                     hi                    ok           12:31 PM, 03rd May                     hi                    Please go ahead and create the request           12:34 PM, 03rd May                     hi                    for both items           12:34 PM, 03rd May                   Mohammed                   we are sorry we can not do that wrong item deliver should be return and we will process the refund for that           12:34 PM, 03rd May                     hi                    ok           12:35 PM, 03rd May                     hi                    and about missing item?           12:35 PM, 03rd May                   Mohammed                   you will return the missing item to our courier team  as wrong item deliver then we will process the refund           12:37 PM, 03rd May                     hi                    What!!           12:38 PM, 03rd May                     hi                    How can I return missing item???           12:38 PM, 03rd May                     hi                    Its missing.. which means it not delivered altogether           12:38 PM, 03rd May                   Mohammed                   can you give me a time and i will send you an email providing you the cost of your product within 1 hours           12:41 PM, 03rd May                     hi                    ok           12:41 PM, 03rd May                   Mohammed                   please ignore the previous massage           12:41 PM, 03rd May                     hi                    ok           12:42 PM, 03rd May                   Mohammed                   we have to creat a return request for the missing item as we deliver for you a wrong item           12:43 PM, 03rd May                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:46 PM, 03rd May                     hi                    I dont understand           12:46 PM, 03rd May                     hi                    Just to be clear           12:47 PM, 03rd May                     hi                    there are 2 issues-           12:47 PM, 03rd May                     hi                    1 - wrong item delivered           12:47 PM, 03rd May                     hi                    2 - item missing, which is item not delivered           12:47 PM, 03rd May                     hi                    Now do whatever you feel can help on these 2 issues           12:49 PM, 03rd May                     hi                    Hope I am clear           12:49 PM, 03rd May                     hi                    Are you still there?           12:50 PM, 03rd May                   Mohammed                   yes           12:52 PM, 03rd May                   Mohammed                   wrong item we will create return request for it           12:52 PM, 03rd May                   Mohammed                   missing item please share with us the item name           12:53 PM, 03rd May                     hi                    Already did           12:53 PM, 03rd May                     hi                    it is           12:53 PM, 03rd May                   Mohammed                   thank you for your understanding and patient           12:53 PM, 03rd May                     hi                    Maybelline New York Superstay Matte Ink Liquid Lipstick - Color:  20 pioneer           12:54 PM, 03rd May                     hi                    This item is missing           12:54 PM, 03rd May                   Mohammed                   please provide me the name of missing item i got confused           12:54 PM, 03rd May                     hi                    just gave           12:54 PM, 03rd May                     hi                    got it ?           12:54 PM, 03rd May                   Mohammed                   yes got it           12:55 PM, 03rd May                     hi                    great           12:55 PM, 03rd May                     hi                    :)           12:55 PM, 03rd May                   Mohammed                   what about wrong item delivered           12:55 PM, 03rd May                     hi                    Ahhhh           12:55 PM, 03rd May                     hi                    ok           12:56 PM, 03rd May                     hi                    one last time           12:56 PM, 03rd May                     hi                    Order this - NYX Professional Make-Up Ultimate Utopia Eye Shadow Palette           12:56 PM, 03rd May                     hi                    Instead got this - NYX Professional Make up Ultimate Shadow Palette           12:56 PM, 03rd May                     hi                    hope now its clear           12:56 PM, 03rd May                   Mohammed                   yes           12:57 PM, 03rd May                     hi                    good           12:57 PM, 03rd May                     hi                    Please share the request numbers.. once you are done creating           12:58 PM, 03rd May                   Mohammed                   for missing item           12:58 PM, 03rd May                     hi                    if possible.. for both           12:59 PM, 03rd May                   Mohammed                   We would like to inform you that we have processed the refund of amount 41.69 AED  on 03/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:59 PM, 03rd May                     hi                    Thanks           12:59 PM, 03rd May                   Mohammed                   now i will create a return request for wrong item deliver           01:00 PM, 03rd May                   Mohammed                   okay           01:00 PM, 03rd May                     hi                    ok           01:00 PM, 03rd May                   Mohammed                   return request created           01:03 PM, 03rd May                   Mohammed                   Is there anything else may I assist you?           01:03 PM, 03rd May                     hi                    Thanks           01:03 PM, 03rd May                     hi                    Could you please return request no?           01:03 PM, 03rd May                     hi                    *please share           01:03 PM, 03rd May                   Mohammed                   The tracking number for your order is: RP050321002368 and you can track it here: (https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=).           01:06 PM, 03rd May                   Mohammed                   i will send you return request number by mail           01:07 PM, 03rd May                   Mohammed                   Is there anything else may I assist you?           01:07 PM, 03rd May                     hi                    no..thanks for you time           01:08 PM, 03rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 03rd May                     hi                    Same to you           01:09 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500894